ACCESS_TOKEN_SECRET=devcamp
REFRESH_TOKEN_SECRET=refToken
STAFF_TOKEN_SECRET=staffToken
SALT_WORK_FACTOR=10
URL_MONGO_ATLAS=mongodb+srv://goldenfrog:dinosaur193@hoang.1ok6g1k.mongodb.net/project_shop_24h